Support for .NET 3.5 SP1

3 posts, 0 answers
  1. Emanuele
    Emanuele avatar
    2 posts
    Member since:
    May 2011

    Posted 19 Jul 2012 Link to this post

    Hi all,
    I need to know if the last version  of Telerik WPF supports .NET 3.5 SP1.

    Thank you,
    Emanuele
  2. Dimitrina
    Admin
    Dimitrina avatar
    3769 posts

    Posted 19 Jul 2012 Link to this post

    Hi Emanuele,

     Yes, the latest official version of RadControl for WPF supports .NET 3.5.

    Regards,
    Didie
    the Telerik team

    Explore the entire Telerik portfolio by downloading Telerik DevCraft Ultimate.

  3. Emanuele
    Emanuele avatar
    2 posts
    Member since:
    May 2011

    Posted 19 Jul 2012 Link to this post

    Thank you Didie :)

    Emanuele
Back to Top